* {
    margin: 0;
    padding: 0;
}

body{
    background: #f9f9f9;
}

.main1 {
    width: 14.4rem;
    margin: 0 auto;
}

.bt {
    width: 1.2rem;
    height: 0.4rem;
    font-weight: bold;
    font-size: 0.3rem;
    color: #333333;
}

.heng-1 {
    width: 0.4rem;
    height: 0.03rem;
    background: #FF5905;
    border-radius: 0rem 0rem 0rem 0rem;
    margin-top: 0.1rem;
    margin-bottom: 0.5rem;
}

.main2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0.2rem;
}

.hezuo {
    width: 3.4rem;
    height: 1.38rem;
    background: #FFFFFF;
    border-radius: 0rem 0rem 0rem 0rem;
}

.hezuo img {
    width: 100%;
    height: 100%;
}
@media screen and (max-width:1024px){
    .main1{
        width: 100%;
        margin-top: 60px;
    }.bt{
        font-size: 18px;
        width: 94%;
        margin: 0 auto;
        margin-bottom: 20px;
    }.main2{
        width: 94%;
        margin: 0 auto;
            flex-wrap: wrap;
    }.hezuo{
        width: 49%;
        margin-bottom: 10px;
    }
}